program DISQLite3_Math_Expr_Eval;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  fMain in 'fMain.pas' {frmMain};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.